uuid: 70784c82-19d3-450d-b57b-156e35247fca
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY
id: video
label: Vídeo
description: 'Un archivo de vídeo alojado localmente.'
source: video_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_video_file
field_map:
  name: name
